.series-hero-llp img {
    width: 100%;
}


.img-frame-llp {
    position: relative;
    width: 100%;
    height: 300px;
    height: 100Vh;
    overflow: hidden;
    margin: 0 auto;
    box-sizing: border-box;
}

@media screen and (max-width: 767px) {
    .img-frame-llp {
        width: 100%;
        height: 100Vh;
    }
}

.img-01-llp,
.img-02-llp,
.img-03-llp {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    /* 背景画像のアニメーションの順番を調整 */
}

.img-01-llp {
    background-image: url('../images/series/kasane/kasane-fv.png');
    animation: slide-animation-01 24s infinite;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.img-02-llp {
    background-image: url('../images/series/kasane/kasane-fv.png');
    animation: slide-animation-02 24s infinite;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.img-03-llp {
    background-image: url('../images/series/kasane/kasane-fv.png');
    animation: slide-animation-03 24s infinite;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

@keyframes slide-animation-01 {
    0% {
        opacity: 1;
        transform: scale(1.1);
    }

    30% {
        opacity: 1;
    }

    40% {
        opacity: 0;
        transform: scale(1.0);
    }

    90% {
        opacity: 0
    }

    100% {
        opacity: 1;
        transform: scale(1.1);
    }
}

@keyframes slide-animation-02 {
    0% {
        opacity: 0;
    }

    30% {
        opacity: 0;
        transform: scale(1.1);
    }

    40% {
        opacity: 1;
    }

    60% {
        opacity: 1;
    }

    70% {
        opacity: 0;
        transform: scale(1.0);
    }

    100% {
        opacity: 0;
    }
}

@keyframes slide-animation-03 {
    0% {
        opacity: 0;
    }

    60% {
        opacity: 0;
        transform: scale(1.1);
    }

    70% {
        opacity: 1;
    }

    90% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        transform: scale(1.0);
    }
}


.fv-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.img-03-llp.cover::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-color: rgba(0, 0, 0, .7);*/
}

.fv-img-banner03 {
    z-index: 1;
}


/* fixed images*/
/*
.fixed-img-01 {
    width: 123rem;
    max-width: 38%;
    position: absolute;
    top: 30%;
    left: 9.5%;
    z-index: 5;
    font-size: 5.7rem;
    font-family: 'futura-pt';
    color: white;
    font-weight: 100;
    letter-spacing: 5px;
}

.fixed-img-02 {
    width: 90rem;
    max-width: 38%;
    position: absolute;
    top: 51%;
    left: 10%;
    z-index: 5;
    font-size: 2.0rem;
    font-family: 'kozuka-gothic-pr6n';
    color: white;
    font-weight: 100;
    letter-spacing: 7px;
}

.fixed-img-03 {
    position: absolute;
    top: 85%;
    left: 78%;
    transform: translate(-50%, -50%);
    z-index: 5;
}

@media screen and (max-width: 768px){
    .fixed-img-01, .fixed-img-02{
        width: 30%;
    }
}
*/
/* fixed images*/
.fixed-img-01 {
    /*width:30%;*/
    width:30%;
    position: absolute;
    top: 30%;
    left: 10%;
    z-index: 5;
    max-width: 400px;
}
.fixed-img-02 {
    width:30%;
    position: absolute;
    top: 55%;
    left: 10%;
    z-index: 5;
    max-width: 400px;
}
.fixed-img-03 {
    position: absolute;
    top: 85%;
    left: 78%;
    transform: translate(-50%, -50%);
    z-index: 5;
}

/*
@media screen and (min-width: 2000px){
    .fixed-img-01 {
        
        width:23rem;
        position: absolute;
        top: 30%;
        left: 10%;
        z-index: 5;
    }
    .fixed-img-02 {
        width:23rem;
        position: absolute;
        top: 55%;
        left: 10%;
        z-index: 5;
    }
    .fixed-img-03 {
        width:16rem;
        position: absolute;
        top: 85%;
        left: 78%;
        transform: translate(-50%, -50%);
        z-index: 5;
    }
}
*/